#social-tools{position:fixed;top:220px;left:0px;_left:-1px;z-index:500;width:50px; margin-left:-2px;}
#social-tools ul{
list-style:none;
margin:0;
width:20px;
height:80px;
padding:15px 0 15px 10px;
background-color:#003366;
border:1px solid #fff;
border-right:0px;
float:left;
border-color:#aaa\9; 

-moz-border-radius-topright: 4px;
border-top-right-radius: 4px; 
-moz-border-radius-bottomright: 4px;
border-bottom-right-radius: 4px; 
}


#social-tools ul:hover{
opacity:1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity = 100)";
}

#social-tools li{float:left;}
#social-tools a{display:block;height:50px;width:32px;float:left;}

.rotate {
   color:#000000;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);

  /* also accepts left, right, top, bottom coordinates; not required, but a good idea for styling */
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;

  /* Should be unset in IE9+ I think. */
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
  font-size:16px;
  text-shadow: 0.1em 0.1em #333
  
}

.rotate a{color:#FFFFFF;text-decoration:none;}
/*#social-tools{position:fixed;top:180px;left:0px;_left:-1px;z-index:500;width:50px;}
#social-tools ul{
list-style:none;
padding:0;
margin:0;
width:32px;
padding:3px 6px 3px 3px;
box-shadow:0px 0px 5px rgba(0,0,0,.8);
-moz-box-shadow:0px 0px 5px rgba(0,0,0,.8);
-webkit-box-shadow:0px 0px 5px #888;
background-color:#fff;
background:-moz-linear-gradient(180deg, #e6e6e6 0, #fff 20%) no-repeat #fff;
border:1px solid #fff;
border-right:0px;
float:left;
border-color:#aaa\9; 
opacity:0.8;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity = 80)";
-webkit-transition-property:opacity;
-webkit-transition-duration:0.5s;
-o-transition-property:opacity;
-o-transition-duration:0.5s;
-moz-transition-property:opacity;
-moz-transition-duration:0.5s;}


#social-tools ul:hover{
opacity:1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity = 100)";}
#social-tools li{padding:0;float:left;padding:2px 0;}
#social-tools a{display:block;height:32px;width:32px;float:left;text-indent:-9999px;overflow:hidden;}



a[class$="feedback"]{background:url(../img/feedbackone_a.png) no-repeat;}
a[class$="facebook"]{background:url(../img/facebook_icon_32b.png) no-repeat;}

#social-tools ul:hover a[class$="feedback"]:hover,#social-tools ul a[class$="feedback"]:focus{background:url(../img/feedbackone.png) no-repeat;}
#social-tools ul:hover a[class$="facebook"]:hover,#social-tools ul a[class$="facebook"]:focus{background:url(../img/facebook_icon_32.png) no-repeat;}

*/

